/* app css stylesheet */
body{
  overflow-x: hidden
}
.headerback{
  background: url('../img/header.jpg') no-repeat 100%;
  min-height: 150px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 25px;
}
.navbar{
  border: none;
  margin-bottom: -55px;
}
nav.navbar.navbar-default .container-fluid, #sidemenu{
  padding: 0
}
#sidemenu ul, #sidemenu ul li{
  clear: both;
  float: none;
  z-index:5;
}
.view-container{
  z-index:1;
  background: transparent;
}
.view-container aside{
  padding: 0;
  background: #f5f5f5;
}
.view-container aside ul li a{
  padding: 20px 30px;
  color: #808080;
}
.view-container aside a:hover, .view-container aside a.active{
  color: #3b3b3b;
  background-color: #eee;
}
.user-selection {
    position: relative;
    height: 65px;
    background: #3e82e7;
  z-index:4;
}
.user-selection select.form-control {
    background: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
    top: 10px;
    position: relative;
    width: 170px;
    padding-left: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.user-selection select::-ms-expand {
    display: none;
}
.user-selection select.form-control option {
    background: #3e82e7;
    border: none;
    box-shadow: none;
}
ng-md-icon.dropdown-icon {
    position: absolute;
    background: #3e82e7;
    top: 15px;
    right: 50px;
}
input::placeholder {
  color: #fff;
  opacity: 0.8
}
.goback, .goback:hover, .goback:focus{
  display: block;
  font-size: 20px;
  color: #fff;
  width: 150px;
}
.goback:hover, .goback:focus{
    opacity: 0.8;
    text-decoration: none;
}
ng-md-icon svg{
  margin-bottom: -5px;
}
.search svg{
  margin-bottom: -10px;
}
.search{
    width: 60%;
}
.search input.form-control, ng-md-icon.search-icon {
    display: inline-block;
}
.search input.search-control{
    width: 87%; 
    height: 34px;
    padding: 6px 12px 12px 0;
  margin-left: 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #fff;
    background-color: transparent;
    background-image: none;
    border: none;
    font-weight: lighter;
    border-bottom: 1px solid;
}
.search input:focus {
    outline: none;
}
.content-pane{
  background: #fff;
  min-height: 300px;
  width: 80.5%;
}
.favourites, .see-all {
    padding: 20px 0 0;
    color: #000;
}
.friend {
    padding: 15px;
    border: 1px solid #ece9e9;
}
.col-lg-6.col-sm-12.friend{
    margin: 20px 20px 0 0;
    width: 45%;
    box-shadow: 0 1px 0px #d2d1d1;
    border-radius:3px;
    overflow: hidden;
}
.friend span.email {
    color: #757575;
    font-size: 13px;
}
.friend a.follow {
    margin: 20px 0;
    display: block;
    padding: 5px 17px;
    background: #fde63e;
    color: #000;
    font-weight: 600;
    width: 75px;
}
.friend .footer-num span {
    color: #c3c3c3;
    font-size: 13px;
}
.friend .footer-num {
    padding-left: 0;
}
.see-all a{
    color: #383838;
    text-decoration: none;
    display: block;
}
.see-all {
    text-align: right;
}
span.blurred {
    color: #888787;
}
.nav-tabs {
    border-bottom: 1px solid #efe9e9;
}
.nav-tabs .uib-tab a.nav-link {
    text-transform: uppercase;
    font-weight: 400;
    color: #3d3d3d;
    border: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li a:hover {
    border-bottom: 2px solid #5b7dba !important;
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    background: none !important;
}
.friend ng-md-icon {
    position: absolute;
    right: 10px;
    display: none;
    z-index: 2;
}
.friend.unselected:hover, .friend.selected{
  border: 1px solid #fde63e;
}
.friend.unselected:hover ng-md-icon.unchecked{
  display: block;
}
.friend.selected ng-md-icon.checked{
  display: block;
}
ul.nav.nav-tabs li a {
    padding-bottom: 20px;
    width: 98px;
    text-align: center;
}
.left-content-pane {
    padding-left: 0;
    color: #3d3d3d;
    border-right: 1px solid #ece9e9;
}
.left-content-pane  span{
  display: block;
}
.actuser .hometown {
    font-size: 12px;
    color: #757575;
}
.padding-left{
  padding-left: 0
}
.myfriends, .about, .career, .edu, .contact {
    padding: 20px 10px 10px;
}
ng-md-icon.friends-icon {
    position: absolute;
    right: 0;
    top: 30%;
}
.actuser, .right-content-pane{
  padding-top: 20px;
}
.actuser .img{
  width: 35px;
  height: 35px;
  padding: 0;
  border-radius: 35px;
}
.left-content-pane span.label {
    font-size: 12px;
    color: #757575;
    font-weight: 400;
    text-align: left;
    padding-left: 0;
}
.left-content-pane h4 {
    margin-bottom: 35px;
    text-transform: uppercase;
    font-size: 15px;
}
.seperator{
  display:block;
  margin:30px;
  clear: both;
}
a.viewmode {
    position: absolute;
    top: -35px;
    right: 35px;
}
a.viewmode.more {
    right: 0;
}
ng-md-icon.slider-icon {
    height: 90px;
    width: 90px;
    display: block;
    padding: 35px;
    border-radius: 52px;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 33%;
    box-shadow: 0px 0px 0px 1px #e6e6e6;
    display: block;
    padding: 10px 5px;
}
.owl-next {
    right: 0;
}
.owl-stage-outer {
    padding-left: 30px;
}
.topology {
    margin: 45px 25px 0 25px;
    border: 1px solid #ece9e9;
    border-top: none;
    padding-bottom: 15px;
}
.topology .brlist {
    margin-top: 25px;
    width: 63%;
}
.topology .brlist span {
    padding: 5px 12px;
    border-radius: 2px;
}
.topology .brlist ng-md-icon:last-child {
    display: none;
}
.clear-fix{
  clear: both;
}
.topology .dates {
    width: 37%;
}
.topology .dates span, .topology .dates ng-md-icon{
  color:#757575;
  float: left
}
.topology .dates span{
  font-size: 13px;
  margin-top: 3px;
}
.iconslider, .icontable {
    margin-left: 25px;
    border: 1px solid #ece9e9;
    border-top: none;
}
.iconslider{
  border-bottom: none;
  padding-top: 15px;
}
.icontable{
    box-shadow: 0 1px 0px #d2d1d1;
}
.icontable table td, .icontable table th {
    border: none !important;
}
.icontable table th:first-child {
    color: #757575;
    font-weight: 400;
    text-align: left;
}
.icontable table th {
    text-align: center;
}
.textrow span{
  padding: 4px 18px 4px 10px;
  display: inline-block;
  width: 15px;
  border-radius: 13px;
}
.textrow td:first-child span,td:first-child span{
  padding: 0;
  width: auto;
  border-radius: 0;
  font-size: 10px;
  font-weight: bold;
}
.icontable td{
  text-align: center;
}
.icontable td:first-child{
  text-align: left;
}
.icontable .outertext span {
    margin-left: 10px;
}
button.btcollapse.pull-right{
    background: none;
    border: none;
    font-weight: 600;  
    padding-bottom: 20px;  
}

/** Device specific styles **/


@media (min-width:320px)  { 
  /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
/*   #sidemenu ul li {
    width: 25%;
    float: left;
    clear: none;
  } */  
  nav.navbar.navbar-default .container-fluid, #sidemenu{
      padding-right: 15px;
      padding-left: 15px;
  }
  .search{    
    margin-top: 30px;
  }
  .search, .content-pane, .col-lg-6.col-sm-12.friend, .topology .dates, .topology .brlist {
    width: 100%;
  }
  .navbar {
    margin-bottom: 0;
  }
  .friend .col-sm-6 {
    width: 50%;
    float: left;
  }
  .friend .footer-num {
    width: 33%;
    float: left;
  }
  .topology .brlist span {
    display: inline-block;
    margin: 5px 0;
  }
 }
@media (min-width:480px)  { 
  /* smartphones, Android phones, landscape iPhone */ 
  .user-selection select.form-control{
    width: 100%;
  }
}
@media (min-width:600px)  { 
  /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 
  .col-lg-6.col-sm-12.friend{
    width: 45%
    float: left;
  }
  
}
@media (min-width:801px)  { 
  .friend.grid .col-md-7 {
    width: 58.33333333%;
  }
  .friend.grid .col-md-5 {
    width: 41.66666667%;
  }
  .topology .brlist span {
    margin: 0;
  }
  .col-lg-6.col-sm-12.friend{
    width: 45%
  }
  .content-pane{
    width: 100%;
  }
   nav.navbar.navbar-default .container-fluid, #sidemenu{
      padding: 0
  }
  .search {
    width: 60%;
    margin: 0;
  }
  .content-pane {
    width: 100%;
  }
  .navbar {
    margin-bottom: -55px;
  }
  .topology .dates {
    width: 37%;
  }
  .topology .brlist {
    width: 63%;
  }
  #sidemenu ul li {
    width: 25%;
    float: left;
    clear: none;
  }
}
@media (min-width:1025px) { 
  /* big landscape tablets, laptops, and desktops */ 
  .content-pane{
    width: 80.5%;
  }
  #sidemenu ul li {
    width: 100%;
    float: none;
    clear: both;
  }
}
@media (min-width:1281px) { 
  /* hi-res laptops and desktops */ 
  .content-pane{
    width: 80.5%;
  }
}